@import '../../../../assets/style/variables.scss';

.categoryHeader{
    display: flex;
    justify-content: space-between;
    .categoryHeader__sort{
        width: auto;
        margin-right: 2rem;
        padding: 0.1rem 0.5rem;
        padding-right: 1.8rem;
        height: 80%;
        &:focus{
            box-shadow:none;
            border-color: $primary;

        }

    }
    
}